<valueSet beschreibung="**Beschreibung:** ELGA Codeliste für GDA Aggregatrollen (höchste Hierarchieebene)" description="**Beschreibung:** ELGA Codeliste für GDA Aggregatrollen (höchste Hierarchieebene)" displayName="ELGA_GDA_Aggregatrollen" effectiveDate="2022-09-06" gueltigkeitsbereich="empfohlen" id="1.2.40.0.34.5.3" last_change_date="2022-09-06" name="elga-gda-aggregatrollen" statusCode="1" status_date="2022-09-06" verantw_Org="" version="202209" website="www.elga.gv.at">
    <conceptList>
        <concept code="700" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Ärztin/Arzt" displayName="Ärztin/Arzt" hinweise="" level="0" orderNumber="1" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="701" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Zahnärztin/Zahnarzt" displayName="Zahnärztin/Zahnarzt" hinweise="" level="0" orderNumber="2" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="702" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Krankenanstalt" displayName="Krankenanstalt" hinweise="" level="0" orderNumber="3" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="703" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Einrichtung der Pflege" displayName="Einrichtung der Pflege" hinweise="" level="0" orderNumber="4" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="704" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Apotheke" displayName="Apotheke" hinweise="" level="0" orderNumber="5" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="705" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="ELGA-Beratung" displayName="ELGA-Beratung" hinweise="" level="0" orderNumber="6" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="706" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="ELGA-Ombudsstelle" displayName="ELGA-Ombudsstelle" hinweise="" level="0" orderNumber="7" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="716" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Amtsärztin/Amtsarzt" displayName="Amtsärztin/Amtsarzt" hinweise="" level="0" orderNumber="8" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="717" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Korrekturberechtigte Person" displayName="Korrekturberechtigte Person" hinweise="" level="0" orderNumber="9" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="718" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Krisenmanagerin/Krisenmanager" displayName="Krisenmanagerin/Krisenmanager" hinweise="" level="0" orderNumber="10" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="719" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Auswertungsberechtigte Person" displayName="Auswertungsberechtigte Person" hinweise="" level="0" orderNumber="11" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="720" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Verrechnungsberechtigte Person" displayName="Verrechnungsberechtigte Person" hinweise="" level="0" orderNumber="12" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="721" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Arbeitsmedizin" displayName="Arbeitsmedizin" hinweise="" level="0" orderNumber="13" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="722" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Hebamme" displayName="Hebamme" hinweise="" level="0" orderNumber="14" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="723" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Straf- und Maßnahmenvollzug" displayName="Straf- und Maßnahmenvollzug" hinweise="" level="0" orderNumber="15" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="724" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Labor und Pathologie" displayName="Labor und Pathologie" hinweise="" level="0" orderNumber="16" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="725" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="EMS/EPI-Service" displayName="EMS/EPI-Service" hinweise="" level="0" orderNumber="17" parentCodeSystemName="" relationships="" type="L"/>
        <concept code="726" codeSystem="1.2.40.0.34.5.3" conceptStatus="1" conceptStatusDate="2022-09-06" concept_beschreibung="" deutsch="Diplomierte Gesundheits- und Krankenpflegerin/Diplomierter Gesundheits- und Krankenpfleger" displayName="Diplomierte Gesundheits- und Krankenpflegerin/Diplomierter Gesundheits- und Krankenpfleger" hinweise="" level="0" orderNumber="18" parentCodeSystemName="" relationships="" type="L"/>
    </conceptList>
</valueSet>
